Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #35

Ability to disable the animation in Info Bar

January 06, 2012 06:43 - acar burak

Status:
Priority:
Assignee:
Category:
Target version:

Affects version:

Closed

Minor

John Lindgren
plugins/gtkui
3.2

3.3

Start date:
Due date:

% Done:

Estimated time:

January 06, 2012

100%
0.00 hour

Description

Would be good to have the option to disable the animation in Info Bar, as it's distracting (for me annoying).

History

#1 - January 10, 2012 05:01 - John Lindgren

- Category set to plugins/gtkui

#2 - February 04, 2012 05:22 - John Lindgren

- Assignee set to John Lindgren

- Target version set to 3.2
- Affects version 3.3 added

- Affects version deleted ()

| will make sure this gets done for 3.3; | just have not had the time yet.

#3 - February 09, 2012 04:40 - John Lindgren

- Status changed from New to Closed

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious-plugins/commit/a03e7a62f0bc378¢c3233a30bc175e0c58acbc84 1

#4 - February 09, 2012 14:57 - Thomas Lange

| think he doesn't mean the visualization but the fading of the cover/text after clicking next/previous track.

May 03, 2025
